<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (1.8.0_181) on Sat Nov 10 15:43:02 CET 2018 -->
<title>deserialization</title>
<meta name="date" content="2018-11-10">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../deserialization/package-summary.html" target="classFrame">deserialization</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AggregationDeserializer.html" title="class in deserialization" target="classFrame">AggregationDeserializer</a></li>
<li><a href="QueryTypeDeserializer.html" title="class in deserialization" target="classFrame">QueryTypeDeserializer</a></li>
<li><a href="RequestDeserializer.html" title="class in deserialization" target="classFrame">RequestDeserializer</a></li>
<li><a href="TemplateDeserializer.html" title="class in deserialization" target="classFrame">TemplateDeserializer</a></li>
</ul>
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="CustomParserException.html" title="class in deserialization" target="classFrame">CustomParserException</a></li>
</ul>
</div>
</body>
</html>
